@charset "UTF-8";
/* CSS Document */
/* ------------------------------------------------------
  reset
  -------------------------------------------------------- -*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html {
  overflow-y: scroll;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
input,
textarea,
  {
  margin: 0;
  padding: 0;
}
ol,
ul {
  list-style: none;
}
img {
  vertical-align: bottom;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
caption,
th {
  text-align: left;
}
a:focus {
  outline: none;
}
a {
  color: #ff9933;
  text-decoration: none;
  cursor: pointer;
}
a:hover,
a:focus {
  opacity: 0.7;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
button:hover,
button:focus {
  opacity: 0.7;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.dispNone {
  display: none
}
.pcNone {
  display: none
}
.spNone {
  display: block
}
/*----------------------------------------------------
 clearfix
 ----------------------------------------------------*/
.cf:after {
  content: "";
  display: block;
  clear: both;
}
.cf {
  zoom: 1;
}
.cb {
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
body {
  position: relative;
  width: 100%;
  font-size: 16px;
  color: #333;
  line-height: 1.7em;
  font-family: メイリオ, Meiryo, YuGothic, '游ゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  word-wrap: break-word;
}
/*----------------------------------------------------
 colors
 ----------------------------------------------------*/
.bg_orange {
  background: #ff9933;
  color: #fff;
}
.bg_brown {
  background: #814912;
  color: #fff;
}
.bg_green {
  background: #358c15;
  color: #fff;
}
.bg_pink {
  background: #ab4959;
  color: #fff;
}
.bg_blue {
  background: #24598c;
  color: #fff;
}
.bg_black {
  background: #000;
  color: #fff;
}
.bg_mild_orange {
  background: #fde7d0;
}
.txt_orange {
  color: #ff9933;
}
.txt_orange_dark {
  color: #e57c14;
}
/*----------------------------------------------------
 font-size
 ----------------------------------------------------*/
.s-size {
  font-size: 14px;
}
.xs-size {
  font-size: 12px;
}
.l-size {
  font-size: 18px;
}
.ll-size {
  font-size: 20px;
}
.midashi-large {
  font-size: 34px;
}
.midashi-middle {
  font-size: 28px;
}
.midashi-small {
  font-size: 24px;
}
.font-bold {
  font-weight: 700;
}
/*----------------------------------------------------
 midashi
 ----------------------------------------------------*/
.midashi-01 {
  position: relative;
  height: 120px;
  overflow: hidden;
  margin-bottom: 30px;
  background: #e57314;
  border-radius: 8px;
  align-items: center;
}
.midashi-01 span {
  display: block;
  margin-top: 30px;
  padding: 20px 0;
  text-align: center;
  background: #000;
  color: #fff;
  font-weight: 700;
  text-shadow: 1px 1px 3px #333;
  box-sizing: border-box;
}
.midashi-01 .icon {
  position: absolute;
  right: 0;
  top: -10px;
}
.midashi-02 {
  display: table;
  width: 100%;
  margin-bottom: 20px;
  padding: 7px 0;
  border-bottom: 2px solid #ff9933;
  border-top: 2px solid #ff9933;
}
.midashi-02 span {
  display: block;
  padding: 10px;
  font-weight: 700;
  text-align: center;
}
.midashi-03 {
  background: #ffb56c;
  margin-bottom: 20px;
  padding: 8px 5px 5px;
  line-height: 1;
  font-weight: 700;
}
.midashi-04 {
  border-bottom: 2px solid #ff9933;
  margin-bottom: 20px;
}
.midashi-05 {
  font-weight: 700;
}
/*----------------------------------------------------
 common
 ----------------------------------------------------*/
.txt_l {
  text-align: left;
}
.txt_r {
  text-align: right;
}
.txt_c {
  text-align: center;
}
.inner {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 10px;
}
#main .block {}
#main .btn_area {
  padding-top: 40px;
  text-align: center;
}
.thumb {
  padding-bottom: 20px;
  color: #999;
}
/*----------------------------------------------------
 h1 header
 ----------------------------------------------------*/
h1 span {
  display: block;
  color: #fff;
}
header {
  box-shadow: 0px 1px 1px 1px #ccc;
}
header .inner {
  padding-top: 30px;
  padding-bottom: 10px;
}
header p.fr {
  width: 65%;
  color: #fff;
}
/*----------------------------------------------------
g_nav
----------------------------------------------------*/
#g_nav {
  margin-bottom: 20px;
  padding: 10px 0;
  border-top: 1px dotted #814912;
  border-radius: 0px 0px 8px 8px;
  box-shadow: 0px 1px 1px 1px #ccc;
}
#g_nav ul {
  display: table;
  width: 98%;
  margin: 0 auto;
}
#g_nav ul li {
  display: table-cell;
  float: left;
  width: 20%;
  text-align: center;
}
#g_nav ul li a {
  display: block;
  width: 94%;
  margin: 0 auto;
  padding: 5px 0;
  color: #fff;
  border-radius: 50px;
  border: 1px solid #fff;
  background: url(../img/gnav_bg.png) no-repeat left 5%;
}
#g_nav ul li a i {
  font-size: 22px;
  padding-right: .5em;
}
#g_nav ul li a:hover {
  background: #fff;
  color: #ff9933;
  opacity: 1;
}
/*----------------------------------------------------
top page
----------------------------------------------------*/
#mainVisual {
  margin-bottom: 60px;
}
/* b_01 */
section.b_01 .main_sec {
  margin-bottom: 50px;
  padding: 0 3%;
  background: url(../img/block01_ill.png) no-repeat right bottom;
}
section.b_01 .sub_sec {
  padding: 60px 0;
  min-height: 250px;
  text-align: center;
  background: url(../img/bg_block01_sub.png) no-repeat center 20%;
}
section.b_01 .sub_sec p {
  line-height: 1.6;
}
section.b_01 .sub_sec p.large {
  font-size: 2.5em;
}
section.b_01 .sub_sec p.large {
  padding-bottom: 30px;
}
section.b_01 .sub_sec p.middle small {
  font-size: .75em;
}
/* col3 (point step) */
section .col3 {
  margin: 0 auto;
  padding: 0 3%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
}
section .col3 .box {
  float: left;
  box-sizing: border-box;
  width: 31.3%;
  margin-right: 3%;
  padding: 1%;
  border-radius: 8px;
}
section .col3 .box:last-child {
  margin-right: 0;
}
section .col3 h3 {
  display: block;
  width: 40%;
  margin: 0 auto 15px auto;
  padding: 7px 0;
  line-height: 1;
  text-align: center;
  border-radius: 30px;
}
section h3 big {
  font-size: 1.25em;
}
section .col3 h4 {
  margin-bottom: 15px;
  text-align: center;
  font-weight: 700;
}
section .col3 p.txt_c {
  margin-bottom: 15px;
}
section .col3 p.txt {
  padding-bottom: 1em;
  height: 4em;
}
/* b_02 */
section.b_02,
section.b_03,
section.b_04,
section.b_05,
section.b_06,
section.b_07 {
  margin-bottom: 80px;
}
section.b_02 .col3 .green {
  border: 5px solid #358c15;
}
section.b_02 .col3 .pink {
  border: 5px solid #ab4959;
}
section.b_02 .col3 .blue {
  border: 5px solid #24598c;
}
/* b_03　厳選3社 */
section.b_03 .midashi-02 span.catch,
section.b_03 .midashi-02 span.com_name {
  display: table-cell;
  float: left;
  padding: 10px 0;
}
section.b_03 .midashi-02 span.catch {
  width: 20%;
  margin-right: 20px;
  text-align: center;
  color: #fff;
}
section.b_03 .midashi-02 span.com_name {}
section.b_03 .company_wrapp {
  margin-bottom: 30px;
}
section.b_03 .company_wrapp img.fl {
  border: 1px solid #f93;
}
section.b_03 .company_wrapp .select_point {
  width: 55%;
}
section.b_03 .company_wrapp .select_point h4 {
  background: url(../img/icon_tool.png) no-repeat;
  padding: 15px 0 25px 50px;
}
section.b_03 .company_wrapp .select_point dl {
  display: table;
  width: 100%;
  margin-bottom: 10px;
}
section.b_03 .company_wrapp .select_point dt,
section.b_03 .company_wrapp .select_point dd {
  display: table-cell;
  float: left;
  padding: 3px 0;
  margin-bottom: 6px;
}
section.b_03 .company_wrapp .select_point dt {
  width: 12%;
  margin-right: 2%;
  border-radius: 6px;
  text-align: center;
}
section.b_03 .company_wrapp .select_point dd {
  font-weight: bold;
}
section.b_03 .company_wrapp .select_point dd {
  width: 75%;
}
section.b_03 .company_data {
  border: 1px solid #ccc;
  box-sizing: border-box;
  padding: 1px;
}
section.b_03 .company_data .wrapp {
  padding: 0 20px 10px;
}
section.b_03 .company_data .company_logo {
  float: left;
  width: 30%;
  margin-bottom: 20px;
}
section.b_03 .company_data table {
  float: right;
  width: 65%;
  margin-bottom: 20px;
}
section.b_03 .company_data table th,
section.b_03 .company_data table td {
  margin-bottom: 2px;
  padding: 12px 5px 10px 5px;
  line-height: 1;
}
section.b_03 .company_data table th {
  width: 12%;
  background: #efecea;
  border-bottom: 2px solid #fff;
}
section.b_03 .company_data table td {
  border-bottom: 1px solid #ccc;
}
/* b_04　対応地域 　*/
.local {
  padding: 10px;
  text-align: center;
  margin-bottom: 15px;
  font-weight: 700;
}
/* b_05 修理の流れ　*/
.col3 .orange {
  border: 5px solid #f93;
}
section.b_05 .col3 {
  margin-bottom: 50px;
}
#main section.b_05 .btn_area {
  padding-top: 0px;
}
/* b_06 修理イメージ*/
#case .col3 .box {
  border: 1px solid #ccc;
  border-radius: 0;
  width: 32%;
  margin-right: 1%;
  padding: .5%;
}
#case .col3 .box img {
  width: 100%;
}
/* b_07 お客様の声　*/
#voice .inner {
  padding: 0 3%;
  box-sizing: border-box;
}
#voice .inner img.fl {
  width: 40%;
  max-width: 390px;
  margin-right: 4%;
}
#voice .inner .txt {
  float: left;
  width: 55%;
}
#voice .inner .txt p {
  margin-bottom: .5em;
}
/*----------------------------------------------------
 pagetop
 ----------------------------------------------------*/
#pagetop i {
  position: fixed;
  bottom: 10px;
  right: 10px;
  font-size: 80px;
  color: #814912;
  opacity: .9;
}
/*----------------------------------------------------
footer
----------------------------------------------------*/
footer {
  padding: 40px 0 0 0;
}
footer #f_nav {
  margin-bottom: 30px;
  text-align: center;
}
footer #f_nav ul {
  margin: 0 auto 5px auto;
}
footer #f_nav ul li {
  display: inline;
  text-align: center;
  font-size: 14px;
}
footer #f_nav ul li a {
  color: #fff;
}
/*----------------------------------------------------
table.normal
----------------------------------------------------*/
table.normal {
  width: 100%;
}
table.normal th,
table.normal td {
  padding: 12px;
}
table.normal th {
  width: 20%;
  border-bottom: 2px solid #999;
}
table.normal td {
  border-bottom: 1px solid #ccc;
}
#company .ggmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
#company .ggmap iframe,
#company .ggmap object,
#company .ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*----------------------------------------------------
inquiry
----------------------------------------------------*/
#inquiry {
  margin-bottom: 100px;
}
#inquiry strong {
  font-weight: 700;
}
#inquiry table.form_input {
  width: 90%;
  margin: 30px auto 0 auto;
  border-top: 1px solid #ccc;
}
table.form_input th,
table.form_input td {
  padding: 12px;
  border-bottom: 1px solid #ccc;
}
table.form_input th {
  width: 25%;
  vertical-align: top;
  font-weight: 700;
}
table.form_input th em {
  font-weight: 700;
  color: #f93;
}
#inquiry input,
#inquiry textarea {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 8px;
  background: #eeeeee;
}
#inquiry textarea {
  width: 90%;
  height: 6em;
}
#inquiry input.middle_size {
  width: 90%;
}
#inquiry input.middle_size2 {
  width: 77.3%;
  margin-left: 8px;
}
#inquiry input.middle_size3 {
  width: 79.5%;
  margin-left: 8px;
}
#inquiry .input_btn {
  padding-top: 50px;
  text-align: center;
}
#inquiry .input_btn input,
div.mfp_buttons button#mfp_button_send {
  width: 50%;
  margin: 0 auto;
  padding: 20px 10px;
  background: #f93;
  color: #fff;
  font-size: 24px;
}
div.mfp_buttons button#mfp_button_cancel {
  display: block;
  margin: 40px auto 0;
}
#inquiry .contactlabel {
  display: none;
}
#inquiry .contactlabel-block1 {
  display: inline-block;
}
#inquiry #contact01+label,
#inquiry #contact02+label {
  line-height: 35px;
}
@media screen and (min-width: 1024px) {
  #inquiry input.middle_size2 {
    width: 76.1%;
    margin-left: 8px;
  }
  #inquiry input.middle_size3 {
    width: 78.8%;
    margin-left: 8px;
  }
}
@media screen and (min-width: 1280px) {
  #inquiry input.middle_size2 {
    width: 79%;
    margin-left: 8px;
  }
  #inquiry input.middle_size3 {
    width: 81.1%;
    margin-left: 8px;
  }
}
@media screen and (min-width: 1366px) {
  #inquiry input.middle_size2 {
    width: 77.6%;
    margin-left: 8px;
  }
  #inquiry input.middle_size3 {
    width: 79.5%;
    margin-left: 8px;
  }
}
@media screen and (min-width: 1440px) {
  #inquiry input.middle_size2 {
    width: 77.3%;
    margin-left: 8px;
  }
  #inquiry input.middle_size3 {
    width: 79.4%;
    margin-left: 8px;
  }
}
@media screen and (min-width: 1920px) {
  #inquiry input.middle_size2 {
    width: 77.5%;
    margin-left: 8px;
  }
  #inquiry input.middle_size3 {
    width: 79.6%;
    margin-left: 8px;
  }
}
/*----------------------------------------------------
text_area
----------------------------------------------------*/
#text_area {
  padding: 0 2%;
}
#text_area p {
  margin-bottom: 1em;
  font-size: 14px;
  line-height: 1.4;
}
#text_area p strong {
  font-weight: 700;
}
/*utility*/
/*------------------------------------------------------------------------------*/
.m5 {
  margin-bottom: 5px;
}
.m10 {
  margin-bottom: 10px;
}
.m15 {
  margin-bottom: 15px;
}
.m20 {
  margin-bottom: 20px;
}
.m25 {
  margin-bottom: 25px;
}
.m30 {
  margin-bottom: 30px;
}
.m35 {
  margin-bottom: 35px;
}
.m40 {
  margin-bottom: 40px;
}
.m45 {
  margin-bottom: 45px;
}
.m50 {
  margin-bottom: 50px;
}
.m55 {
  margin-bottom: 55px;
}
.m60 {
  margin-bottom: 60px;
}
.m65 {
  margin-bottom: 65px;
}
.m70 {
  margin-bottom: 70px;
}
.m75 {
  margin-bottom: 75px;
}
.m80 {
  margin-bottom: 80px;
}
.m85 {
  margin-bottom: 85px;
}
.m90 {
  margin-bottom: 90px;
}
.m95 {
  margin-bottom: 95px;
}
.m100 {
  margin-bottom: 100px;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px;
}
.mt25 {
  margin-top: 25px;
}
.mt30 {
  margin-top: 30px;
}
.mt35 {
  margin-top: 35px;
}
.mt40 {
  margin-top: 40px;
}
.mt45 {
  margin-top: 45px;
}
.mt50 {
  margin-top: 50px;
}
.mt55 {
  margin-top: 55px;
}
.mt60 {
  margin-top: 60px;
}
.mt65 {
  margin-top: 65px;
}
.mt70 {
  margin-top: 70px;
}
.mt75 {
  margin-top: 75px;
}
.mt80 {
  margin-top: 80px;
}
.mt85 {
  margin-top: 85px;
}
.mt90 {
  margin-top: 90px;
}
.mt95 {
  margin-top: 95px;
}
.mt100 {
  margin-top: 100px;
}
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml25 {
  margin-left: 25px;
}
.ml30 {
  margin-left: 30px;
}
.ml35 {
  margin-left: 35px;
}
.ml40 {
  margin-left: 40px;
}
.ml45 {
  margin-left: 45px;
}
.ml50 {
  margin-left: 50px;
}
.mr5 {
  margin-right: 5px;
}
.mr10 {
  margin-right: 10px;
}
.mr15 {
  margin-right: 15px;
}
.mr20 {
  margin-right: 20px;
}
.mr25 {
  margin-right: 25px;
}
.mr30 {
  margin-right: 30px;
}
.mr35 {
  margin-right: 35px;
}
.mr40 {
  margin-right: 40px;
}
.mr45 {
  margin-right: 45px;
}
.mr50 {
  margin-right: 50px;
}
.pt5 {
  padding-top: 5px;
}
.pt10 {
  padding-top: 10px;
}
.pt15 {
  padding-top: 15px;
}
.pt20 {
  padding-top: 20px;
}
.pt25 {
  padding-top: 25px;
}
.pt30 {
  padding-top: 30px;
}
.pt35 {
  padding-top: 35px;
}
.pt40 {
  padding-top: 40px;
}
.pt45 {
  padding-top: 45px;
}
.pt50 {
  padding-top: 50px;
}
.pb5 {
  padding-bottom: 5px;
}
.pb10 {
  padding-bottom: 10px;
}
.pb15 {
  padding-bottom: 15px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb25 {
  padding-bottom: 25px;
}
.pb30 {
  padding-bottom: 30px;
}
.pb35 {
  padding-bottom: 35px;
}
.pb40 {
  padding-bottom: 40px;
}
.pb45 {
  padding-bottom: 45px;
}
.pb50 {
  padding-bottom: 50px;
}
.pl5 {
  padding-left: 5px;
}
.pl10 {
  padding-left: 10px;
}
.pl15 {
  padding-left: 15px;
}
.pl20 {
  padding-left: 20px;
}
.pl25 {
  padding-left: 25px;
}
.pl30 {
  padding-left: 30px;
}
.pl35 {
  padding-left: 35px;
}
.pl40 {
  padding-left: 40px;
}
.pl45 {
  padding-left: 45px;
}
.pl50 {
  padding-left: 50px;
}
.pr5 {
  padding-right: 5px;
}
.pr10 {
  padding-right: 10px;
}
.pr15 {
  padding-right: 15px;
}
.pr20 {
  padding-right: 20px;
}
.pr25 {
  padding-right: 25px;
}
.pr30 {
  padding-right: 30px;
}
.pr35 {
  padding-right: 35px;
}
.pr40 {
  padding-right: 40px;
}
.pr45 {
  padding-right: 45px;
}
.pr50 {
  padding-right: 50px;
}
.mtb10 {
  margin: 10px 0;
}
.mtb20 {
  margin: 20px 0;
}
.mtb30 {
  margin: 30px 0;
}
.ptb10 {
  padding: 10px 0;
}
.ptb20 {
  padding: 20px 0;
}
.ptb30 {
  padding: 30px 0;
}